/*
Load CSS before JavaScript
*/
		
/*
Slides container
Important:
Set the width of your slides container
Set to display none, prevents content flash
*/

#slides .slides_container {
	width:850px;
	height:390px;
	display:none;
	float:;
	margin-right:;
	margin-bottom:;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #c0c0c0;
	background-color:#cccccc;
	padding:4px;
	}

/*
Each slide
Important:
Set the width of your slides
If height not specified height will be set by the slide content
Set to display block
*/
		
#slides .slides_container div {
	width:850px;
	height:390px;
	display:block;
	}
		
/* 
Example only
*/
.pagination .current a {
	color:red;
	}

hr {
	background:#efefef;
	}